Mailinglist Archive: opensuse-buildservice (85 mails)

< Previous Next >
[opensuse-buildservice] How to use (clang+)gcc49 at OBS <-> libgcc_s1 issue?
  • From: "Dmitriy Perlow" <dap@xxxxxxx>
  • Date: Mon, 15 Dec 2014 23:33:03 +0300
  • Message-id: <op.xqxfddxtodbuyo@dhcppc1>
Hi to all!


How gcc49 can be used for oS 13.2? If it is required to build unresolvable state will appear with message "conflict for provider of libgcc_s1 >= 4.9.0+r211729-2.1.7 needed by gcc49, (provider libgcc_s1-gcc49 is conflicted by installed libgcc_s1)".

"BuildConflicts: libgcc_s1" causes failed state with "libgcc_s1 isn't installed" message.

By the way gcc49 isn't my goal, I would like to make a clang build with gcc 4.9' environment so any tips are welcomed.


Asked by me here too: http://lists.opensuse.org/opensuse-packaging/2014-12/msg00047.html

--
Best regards,
Dmitriy DA(P).DarkneSS Perlow @ Linux x64
--
To unsubscribe, e-mail: opensuse-buildservice+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse-buildservice+owner@xxxxxxxxxxxx

< Previous Next >
This Thread
  • No further messages